Anonymous Login
2019-12-08 18:01 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001288v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportercarlosazevedo 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001288: FIX: The 'View Contact' page has two identical footers, at least with the 'web2project' style
DescriptionThe fix is removing the following lines from the 'view.php' file in the 'contacts' module directory:

</table>
<?php
-if (function_exists('styleRenderBoxBottom')) {
- echo styleRenderBoxBottom();
-}
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-03-07 02:55 carlosazevedo New Issue
2013-03-13 22:06 caseydk Note Added: 0002847
2013-03-13 22:06 caseydk Status new => resolved
2013-03-13 22:06 caseydk Resolution open => fixed
2013-03-13 22:06 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History